
.err { border:0px red solid; font-size: 16px; color:red; font-weight:bold; text-align:center;}

img { border: 0px; }

h2 {
	font-size: 25px; 
	font-family: Tahoma;
	color: rgb(31,91,117);
	text-align: center; 
	text-decoration: underline;
	font-weight: bold;
}

h3 {
	font-size: 16px; 
	font-family: Tahoma;
	color: rgb(0,0,0);
	text-align: left; 
	text-decoration: underline;
	font-weight: bold;
}

.text {
	font-size: 15px; 
	font-family: Tahoma;
	color: rgb(0,0,0);
}

.rip {
	font-size: 15px; 
	font-family: Tahoma;
	color: rgb(255,255,255);
	background-color: rgb(0,0,0);
	padding: 5px;
}

.text-odkazy {
	font-size: 13px; 
	font-family: Tahoma;
	color: rgb(0,0,0);
}


.tucne {
	font-size: 16px; 
	font-family: Tahoma;
	color: rgb(0,0,0);
	font-weight: bold;
}

.odkaz {
	font-size: 16px; 
	font-family: Tahoma;
	color: rgb(31,91,117);
	font-weight: bold;
}


.odkaz:hover {
	font-size: 16px; 
	font-family: Tahoma;
	color: rgb(234,106,0);
	font-weight: bold;
}


.odkaz-odkazy {
	font-size: 13px; 
	font-family: Tahoma;
	color: rgb(31,91,117);
	font-weight: bold;
}


.odkaz-odkazy:hover {
	font-size: 13px; 
	font-family: Tahoma;
	color: rgb(234,106,0);
	font-weight: bold;
}

.obr_uspechy {
  text-align: center;
  border: 0px;
}

.tab_nasi_psi{
	border-collapse: collapse;
  width: 300px;
  background-color: rgb(159,193,211);
}

.odkaz_psi {
	font-family: Tahoma;
	color: rgb(0,0,0);
	text-decoration: none;
	font-weight: bold;
}

.odkaz_psi:hover {
	font-family: Tahoma;
	color: rgb(159,193,211);
	text-decoration: underline;
	font-weight: bold
}

.td_odkaz_psi{
  text-align: center;
  background-color: rgb(91,152,185);
  width: 50%	
}

.foto {
	font-family: Tahoma;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-size: 11pt;
}

.odkaz_foto {
	font-family: Tahoma;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-size: 11pt;
}

.nadpis_psi{
	font-size: 18px; 
	font-family: Tahoma;
	color: rgb(31,91,117);
	text-align: center; 
	text-decoration: underline;
	font-weight: bold;
}

.tab_uspechy{
	border-collapse: collapse;
  width: 100%;
  border-color: #000000;
}

.tab_uspechy_rok {
  text-align: center;
	font-family: Tahoma;
  font-size: 13pt;
  font-weight: bold;
	background-color: rgb(159,193,211);	
}

.tab_uspechy_1 {
	font-family: Tahoma;	
	width: 270px;
	font-size: 10pt;
}
.tab_uspechy_2 {
	font-family: Tahoma;	
	width: 50px;
	font-weight: bold;
	text-align: center;
	font-size: 10pt;
}
.tab_uspechy_3 {
	font-family: Tahoma;	
	width: 100px;
	text-align: center;
	font-size: 10pt;
}
.tab_uspechy_4 {
	font-family: Tahoma;	
	width: 230px;
	font-size: 10pt;
}

.tab_rodokmen {
	font-family: Tahoma;	
	width: 25%;
	font-size: 7pt;
}

.uspechy_new {
	font-family: Tahoma;
	font-size: 15pt;
	font-weight: bold;
  vertical-align: top;
  height: 80px;  
}

.uspechy_new {
	font-family: Tahoma;
	font-size: 15pt;
	font-weight: bold;
  vertical-align: middle;  
}

.rodokmen_tucne {
	font-family: Tahoma;	
	font-size: 8pt;
	font-weight: bold;
}

.tab_generace {
	font-family: Tahoma;	
	width: 25%;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
  background-color: #5B98B9;	
}


.odkaz_foto:hover {
	font-family: Tahoma;
	color: #5B98B9;
	text-decoration: underline;
	font-weight: bold;
	font-size: 11pt;
}

#album td {
	width: 210px;
	height: 160px;
	text-align: center;
	vertical-align: middle;
	border-width: 1px;
	border-style: dashed;
	border-color: #555555;
}

#album img {
	text-align: center;
	vertical-align: middle;
	border-width: 0px;
}


.stenata_vrh {
	font-size: 17px;
	font-family: Tahoma;
	color: rgb(31,91,117);
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}

.stenata_vrh:hover {
	font-size: 17px;
	font-family: Tahoma;
	color: rgb(255,156,0);
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}

